.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media all and (max-width: 768px) {
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: center !important;
}
}

@media screen and (min-width:768px) and (max-width:1000px){
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: start!important;
}
}

.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-351a4def-5feb-c266-e7ac-ac6d45e422b5 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-f10fa8f4-4655-3b2e-3e2d-12dc409d86f9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e84f9a1a-fa86-f875-500d-769f1e7cbd28 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0bf10ce8-b2ee-201a-46cf-3b090e2c4c21 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-59ea847c-80cd-0403-7763-cf6cb4288930 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-49f2daec-2d6a-4d43-53a8-98a1c77c844d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8427a2e-57f0-ee07-f0bd-0bb5484040ab .Body_M {
font-size: 16px;
}.lfr-layout-structure-item-53eb9a4f-f082-1d44-4b8c-d351273dc0a1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22e35088-06f8-dfdb-e369-5f9363ce8395 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9e40a358-2ce1-731b-acb2-1e6c4e7a05e2 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-dd3245ed-16f1-60ae-5577-3137f12b1d1b {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
width: 100% !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
justify-content: space-between;
}.lfr-layout-structure-item-4ee22bce-b5e8-5202-3f0b-9272a71b4b45 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-228d23f6-96df-3471-f5ee-ad6048c1fd15 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-e1f5cebd-afef-20ae-8b50-d60eb0cbf78c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
max-width: 1280px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc .Body_S a {
font-family: var(--iberPangea300) !important;
font-size: 15px;
}

.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc .Body_M_Bold a {
font-family: var(--iberPangea700) !important;
}.lfr-layout-structure-item-5c3fd8a5-daeb-fced-3c5a-6755e231b2b8 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-3dcbb638-6b23-93d5-ae18-97deb092fc18 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
max-width: 1280px !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
}.lfr-layout-structure-item-cb964625-90ba-026a-caa3-441ebbfaeb9b {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-f68b4cdd-f462-99fc-dc77-381a3b4721ec {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-298fadab-8117-427f-e4db-ba49d8683951 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-5007ba16-d945-397c-40db-23d0fca77b15 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-12d525da-c358-3020-207b-1bbe428e8441 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-776ece9a-1a79-15d1-2889-101413799569 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5203f6c-38b6-0da4-3e6c-abc83cacfdfe {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3247e13d-ad15-255a-11ea-f69fa09e07b8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4bb9b9da-97f1-e24d-7c75-7ccefcc13d72 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-8d5da434-a5f2-96a7-9209-bca3536245cb {
width: 161px !important;
}
.lfr-layout-structure-item-43e7813d-b708-6358-b355-444f31a52bfe {
	@media all and (max-width: 1155px){
		.menuDropdownMovil.menuEspana{
			display: none;
		}
	}
}.lfr-layout-structure-item-3234aff6-d70c-4753-6c48-b38c04de7d96 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-d8dd84cb-95c3-d159-1287-d633b718d21a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-95c1b5d1-8c2d-cb59-6794-a896416a269a {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-239394e1-a90c-1de8-2245-2dba3b87f05a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-19b0212f-87d0-ba4d-03d4-cdb929296cc4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
border-radius: 50px;
}.lfr-layout-structure-item-f48b0823-ff7d-c31f-2d92-5c81e77ce86f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-88fc1d3a-c0c5-fc17-cd5c-e8e246f006e4 {
display: none !important;
}
.lfr-layout-structure-item-b5b6824d-6a66-b48c-8448-2f35865ed441 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-354ab36e-f170-adc8-ec4a-0f2b7e57f39b {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-4d87e5df-c361-3747-00f4-fad41c0a460f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6b6279e-4bf0-05cd-ea0b-fc3c5f4b6da3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fa29e0a0-d896-1bf0-ee42-f514e023a7e6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-01f31a69-8435-cc45-f1eb-a7e09273dc46 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-82e3d590-e3f5-ebd2-a333-4867e44f55dc {
max-width: 842px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-7,6rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-9747ee12-7fc3-cc48-6012-b5a9303e72d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-bf1ef96b-52a4-2ae1-f1ec-6bfad0bd69f7 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6816c34a-6da9-5944-04c9-5de9102b723d {
background-color: var(--sand-1) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
max-width: 1280px !important;
width: 100% !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
background-color: var(--forest-1) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
@media all and (max-width: 1154px){
.fragment_reciteme {
display: none;
}
.dropdown-fragment .dropdown-fragment-toggle.dropdown-open + .dropdown-fragment-menu {
margin-top: 0 !important;
}

}

}.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-4ab3e9c4-a79c-8639-c6ef-e0b606edc8d3 {
text-align: right !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6fbb2acf-98f6-8b63-fb85-e9e3c9ceed3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-15f1f0e6-acd6-2f12-4ca8-fb401a171887 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9e5bf620-aaca-5e74-c875-f169754cb01a {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-80b11046-32fd-253a-b75f-300779c79cff {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
background-color: var(--forest-5) !important;
border-color: var(--iberdrola-forest) !important;
margin-top: -25px !important;
padding-top: 130px !important;
}
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
border-top-right-radius: 16px;
border-top-left-radius: 16px;
position: relative;
}

.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 a {
color: var(--sand-1) !important;
}

.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 a:hover {
text-decoration: underline;
text-decoration-color: var(--sand-1) !important;
}.lfr-layout-structure-item-2262606f-697e-bef8-8594-ced3d00c27f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-306bdea7-7143-cede-5ff8-a753a3b31015 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-5d126503-6bbf-962c-15b9-2a39cb141064 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1d087594-5b32-c8e2-8400-614101a96f5a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b0847f99-937a-397f-a32a-f2e2c47a09d1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-ccb33e7f-1e5d-7dcb-9751-dd1b7aea2e28 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6ba6d7be-188b-6b1b-fcb8-a4deb1ad68e5 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-8bbd8af4-520f-d9db-4f87-775464fd2434 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c66cffdf-aa9f-8999-2a9e-642f084b173e {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 .Body_S{
font-size: 12px!important;
}

@media all and (max-width: 840px) {
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 .Body_S{
font-size: 16px!important;
}
}
.lfr-layout-structure-item-6581dff3-ec2f-b3d5-e278-56eead5b011e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: none !important;
}
.lfr-layout-structure-item-1c1607c7-d91d-8deb-c5f1-7295da37d70f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-21710e7a-f05b-06fd-916f-7fe5e89255c8 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-b9afb106-59be-4b01-796f-417edf0b573d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7683d931-09e3-ade1-4062-09107b6a6390 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-d3ebfda9-acea-4d5d-3207-fb3bf0f67b85 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-008be934-154c-bf5d-3a92-c66c8cf9fc0f {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-006488b9-5d53-2b12-a9c8-5884870e24ea {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
a{
    font-family: IberPangeaText, sans-serif !important;
}
border-left: 1px solid #FFF;
}

@media all and (min-width: 992px) and (max-width: 1250px){
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
margin-left: 3rem;
}
}.lfr-layout-structure-item-0285ce79-150d-af03-ac27-6c3056bdfc2c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33a5702f-88b5-26ea-8b67-6f5a674bc1d6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9b1d28bc-ed13-15fa-56a6-8c197615089f {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-26e94d8a-cc88-a9dd-39fd-cb62598b9608 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-8cc71e5c-61d0-b4c7-1e04-6ff8c223d36b {
}.lfr-layout-structure-item-ae2dbc13-1cc8-8d56-a363-aadae40f8c13 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-green) !important;
}
.lfr-layout-structure-item-babb1fd4-4a25-0797-e538-1095cd96554d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
max-width: 150px !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
z-index: 1;
}

@media all and (min-width: 769px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-38c7f32c-ee7f-0871-e1cf-5e6cf4b93b25 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf7d739d-74e5-1d25-bddb-56a1f24fa273 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-9019dd67-e58a-d796-1aef-294b93e82d9d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-0e42a228-5fc8-8aaa-7d0a-371a78390ba3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: start !important;
}
}.lfr-layout-structure-item-e032d108-3a3c-116f-8952-a6766694ae8f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6d60c5ea-63ef-e6e1-ee72-65456adac55e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-24e23324-ac65-c43b-33c4-f576e493bdc8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-db0f1883-073f-f3be-984b-2f37366de453 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-top: 7px !important;
}
.lfr-layout-structure-item-56c1b333-60b2-c0f8-744b-8a174f496171 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-61634c12-168d-836c-ca4c-ce63d7e58c01 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-4bbd6f48-cfa0-8920-709f-7571b2733d8b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a253d510-6242-32b0-6b17-75b8b780eae0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-8b13ceca-2748-4a63-f196-1fe72b51ed42 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-11888bdf-20f6-7dda-c998-dbf6c5e3fef1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-76931a85-adbb-7abf-a5cd-e9de07d4897c {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-fa157311-9527-b12a-8990-c16fcd93dcee {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-f753f06e-5514-21c7-4a04-42bcdddf3249 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a5088258-36f0-6cc0-8c11-81b48bd13e6e {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-95368945-f5c8-e28c-eeda-cb9a99039505 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-41026fbf-5d4b-ff87-534d-0706b17989f1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-4a3f36ec-ff51-92b9-aabd-f5de49e3faf0 {
width: 100% !important;
}
.lfr-layout-structure-item-cf9c0ed7-d531-4a0f-f456-90135671494e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-41dd71ef-f2bb-7919-1c84-279d055ec068 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-15037b30-3473-3bd3-f364-01102431cae2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: 1.5px !important;
padding-top: 1.5px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
  
	@media all and (min-width: 576px) and (max-width: 991px){
		.menuHamburguesa{
     	margin-left: 1rem;
    }
    .fondoVerde{
    	margin-right: 1.5rem;
		}
	}
  
		@media all and (max-width: 1154px){
		.iconoEncuestaMenu, .menuHamburguesa,
.reciteMe{
			display: block !important;
		}     

		.fondoVerde, .fondoIconos{
			background-color: transparent !important;
		}
	
		.lupaSearchBar, .iconoEncuestaMenu, .menuHamburguesa{
			margin-top: auto !important;
		}
    .menuDropdownMovil {
      display: none;
      }
.reciteMe .fragment_reciteme {
margin-top: 0;
margin-bottom: auto;
}
.dropdownBajo {
display: none !important;
}
	}
}.lfr-layout-structure-item-7fd50a48-dddc-0a16-cf1d-04b035ef5777 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2874c284-d751-02cd-0446-70412f3d383d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
overflow: visible !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
display: none;
}
}.lfr-layout-structure-item-e35a926d-20b6-8e5e-1c94-e389b49be332 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-f06dd130-f971-364a-528a-6c1cae3ea86d {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-fd6a7712-ecbd-dea5-73a5-959c020ea067 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: var(--forest-1) !important;
min-width: 475px !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
border-radius: 50px;
}@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-a30d3e72-c93c-7439-a832-742072208556 ul.menuPpal {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  
  .menu_container nav.menu_sesplf{
    padding: 0 !important;
  }
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    
    nav.menu_sesplf {
        padding: 0 1rem;
    }

}


@media (min-width: 72.188rem) {
    ul.menuNivel2 li.relativo:nth-child(6) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(6) ul.menuNivel4 {
        top: -17.15rem;
    }
	
	ul.menuNivel2 li.relativo:nth-child(5) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(5) ul.menuNivel4 {
        top: -14.25rem;
    }
}.lfr-layout-structure-item-2410b21f-e048-858e-d88e-39fb8b99054e {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-4c004c34-2f10-6045-0f24-32235337d0d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
background-color: var(--forest-6) !important;
padding-bottom: 24px !important;
padding-top: 16px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e .Body_S,
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e .Body_S a{
font-family: var(--iberPangea400) !important;
}.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-7e9e8ff3-8dba-a255-8899-5aa46f6b9ec0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
max-width: 1280px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-25ca7eed-5a2c-0bed-8ccc-6a3ed7e07407 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-f32b61be-c5ee-5125-fc58-9d650e323e3a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c07b014-a5f0-ad0d-c032-07123cfb78d7 {
display: none !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6d7df952-fc30-4582-aa3e-859e8e705ba6 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-98e0021b-9ac8-b80c-4b8b-011cd05f7376 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-70c8c47f-b331-f856-93c5-d0c2d41ab2f1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: none !important;
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
border-radius: 50px;
}.lfr-layout-structure-item-c2f4d932-327a-dd0b-816a-805477a7a9ee {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
background-color: var(--sand-1) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1280px !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}.lfr-layout-structure-item-ef299ee7-fa15-0857-bbd8-d6623257b6e2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-51044f6c-bd79-93b6-6461-84840912a4b8 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-a5fc8881-a3bb-b282-3609-d72645cd34fd {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
@media screen and (max-width: 991px) {@media all and (max-width: 767px) {
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: center !important;
}
}

@media screen and (min-width:767px) and (max-width:1000px){
.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd{
justify-content: start!important;
}
}

.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-c8d64d83-22c8-f3c3-ed0a-3c549145ca17 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
display: none !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
margin-top: var(--spacer-5,3rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-82e3d590-e3f5-ebd2-a333-4867e44f55dc {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-86eb17e8-09b9-8079-b64b-90ea1057a3ee {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-54a8257f-bef7-c429-8f95-e0d72b801aca {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: 40px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ab3e9c4-a79c-8639-c6ef-e0b606edc8d3 {
text-align: left !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
max-height: 600px !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
overflow-x: hidden;
  overflow-y: scroll; 
}.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-0b612d9e-9435-6eb2-44dd-dd3380deb853 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-b55bc3f3-a8de-a828-852f-94916cc823af {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-0,0rem) !important;
}
@media all and (min-width: 768px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
@media all and (max-width: 767px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: start !important;
}
}.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
background-color: var(--sand-1) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
border-radius: 50px;
}.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
padding-bottom: 29px !important;
padding-top: 18px !important;
}
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
padding-left: 33px !important;
padding-right: 33px !important;
text-align: left !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 84px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: 18px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05c648a6-d8c2-b006-a41e-ed7a896af309 {
text-align: center !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-4,1.5rem) !important;
max-width: 128px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
padding-left: 33px !important;
padding-right: 33px !important;
text-align: left !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
padding-top: 15px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d8db48a1-3e1c-801d-a100-9c6e8b953abd {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-351a4def-5feb-c266-e7ac-ac6d45e422b5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9e40a358-2ce1-731b-acb2-1e6c4e7a05e2 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-908fcd58-c2f1-1873-f5c5-63cf50c1a617 {
text-align: left !important;
}
.lfr-layout-structure-item-228d23f6-96df-3471-f5ee-ad6048c1fd15 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-44183d2d-972b-f81d-d00f-c7be655c44dc {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3dcbb638-6b23-93d5-ae18-97deb092fc18 {
text-align: center !important;
}
.lfr-layout-structure-item-3dcbb638-6b23-93d5-ae18-97deb092fc18 {
flex-direction: column !important;
align-items: center;
}.lfr-layout-structure-item-afe394ae-9005-f19c-df1e-841930229c65 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c978f6b4-2815-2f0a-5401-be6fd4ecdd6d {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb964625-90ba-026a-caa3-441ebbfaeb9b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-776ece9a-1a79-15d1-2889-101413799569 {
text-align: center !important;
}
.lfr-layout-structure-item-776ece9a-1a79-15d1-2889-101413799569 {
flex-direction: column !important;
align-items: center;
}.lfr-layout-structure-item-4bb9b9da-97f1-e24d-7c75-7ccefcc13d72 {
width: 130px !important;
}
.lfr-layout-structure-item-c2ef9e3a-014f-4a7a-3de9-54f3054907fd {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d5da434-a5f2-96a7-9209-bca3536245cb {
width: 100% !important;
}
.lfr-layout-structure-item-95c1b5d1-8c2d-cb59-6794-a896416a269a {
text-align: left !important;
}
.lfr-layout-structure-item-239394e1-a90c-1de8-2245-2dba3b87f05a {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--sand-1) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-354ab36e-f170-adc8-ec4a-0f2b7e57f39b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-82e3d590-e3f5-ebd2-a333-4867e44f55dc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a7ba5a3-8e55-b9bd-20c2-60164e435feb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b7be5ed-5bc4-7a77-c1e4-e157ce35dc7a {
justify-content: flex-start!important;
    align-content: space-between!important;
    align-items: flex-start!important;
  }
.lfr-layout-structure-item-6245dcf4-8e44-5add-1a80-d6510d535799 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b4ec6efa-b518-2f54-85b5-c93bb4728215 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-b4ec6efa-b518-2f54-85b5-c93bb4728215 {
justify-content: center!important;
}
}.lfr-layout-structure-item-96c2ca11-6b58-1911-137c-a8d00ffe79a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-8bbd8af4-520f-d9db-4f87-775464fd2434 {
text-align: center !important;
}
.lfr-layout-structure-item-8bbd8af4-520f-d9db-4f87-775464fd2434 {
flex-direction: column !important;
align-items: center;
}.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-1c1607c7-d91d-8deb-c5f1-7295da37d70f {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a613a3b4-3856-daeb-dbb1-ec315e86da4c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-1fbdb4a1-c503-3b7f-d817-74b9c3fa3a71 {
padding-left: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-0285ce79-150d-af03-ac27-6c3056bdfc2c {
text-align: center !important;
}
.lfr-layout-structure-item-0285ce79-150d-af03-ac27-6c3056bdfc2c {
flex-direction: column !important;
align-items: center;
}.lfr-layout-structure-item-38c7f32c-ee7f-0871-e1cf-5e6cf4b93b25 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf7d739d-74e5-1d25-bddb-56a1f24fa273 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-ef8c0d58-65be-6b7c-559b-94117911a1e3 {
justify-content: center!important;
}
}.lfr-layout-structure-item-db0f1883-073f-f3be-984b-2f37366de453 {
text-align: center !important;
}
.lfr-layout-structure-item-db0f1883-073f-f3be-984b-2f37366de453 {
flex-direction: column !important;
align-items: center;
}.lfr-layout-structure-item-06c5bff8-edab-49be-dbb4-ea29d5fc222c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11888bdf-20f6-7dda-c998-dbf6c5e3fef1 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-76931a85-adbb-7abf-a5cd-e9de07d4897c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a5088258-36f0-6cc0-8c11-81b48bd13e6e {
width: 130px !important;
}
.lfr-layout-structure-item-41dd71ef-f2bb-7919-1c84-279d055ec068 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c3bad96-4e6d-f152-def0-877c2bd3728c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6461d1f9-5d87-dbf7-00c2-07e60d3a5a66 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 129px !important;
}
.lfr-layout-structure-item-51d50320-2ba0-db75-b0e9-8c559e113e5e {
padding-bottom: 24px !important;
padding-top: 17px !important;
}
.lfr-layout-structure-item-cb91cba2-186e-56d3-e238-8a8f52600fc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-32994bd0-1638-c820-3992-8aab2bc69cef {
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d7df952-fc30-4582-aa3e-859e8e705ba6 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-51044f6c-bd79-93b6-6461-84840912a4b8 {
margin-left: var(--spacer-0,0rem) !important;
}
}